### Method

# Gtk CellLayout clear_attributes

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_layout_clear_attributes (
      GtkCellLayout* cell_layout,
      GtkCellRenderer* cell
    )

#### Description [src]

Clears all existing attributes previously set with gtk_cell_layout_set_attributes().

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`cell`

  Type: `GtkCellRenderer`

  A `GtkCellRenderer` to clear the attribute mapping on.

  The data is owned by the caller of the method.